body {
    background-image: url('https://d7deadfall.neocities.org/graphicsnukem/ihnmbackground.png');
    cursor: url("https://d7deadfall.neocities.org/graphicsnukem/cursor.png"), auto;
}

mainbox {
    background-color: black;
    border: 2px;
    border-color: rgb(255, 165, 0);
    border-style: solid;
    filter: drop-shadow(0px 0px 8px rgb(255, 166, 0));
    width: 1200px;
    height:800px;
    position: absolute;
    left:350px;
    top:65px;
}

blackbar {
    background-color: rgb(0, 0, 0);
    width: 1200px;
    height:40px;
    position: absolute;
    top:490px; left:0px;
    color:rgb(4, 199, 4);
    font-family: "Jersey 10", sans-serif;
    font-size: 25px;
    font-weight: 900;
    text-align: center;
    z-index: 6;
}

.ButtonImg:hover {
    filter: brightness(150%);
}
